﻿
/* Undo global settings which are conflicting the sharepoint controls */
td.siteaction,
td.ms-MenuUILabel,
div#mpdmconsole table, 
div#mpdmconsole tbody, 
div#mpdmconsole tfoot, 
div#mpdmconsole thead, 
div#mpdmconsole tr, 
div#mpdmconsole th, 
div#mpdmconsole td {
	vertical-align: middle;
}

#MSOTlPn_MainTD
{
	vertical-align:top;
}

div.TRO_siteSwitch a.TRO_lnkToggle {height:11px;width:20px;padding-top:0px;}

div.TRO_welcome
{
	float:right;
	vertical-align:bottom;
}
div.TRO_headermenu div.TRO_welcome .ms-SpLinkButtonActive,
div.TRO_headermenu div.TRO_welcome .ms-SpLinkButtonInActive
{
	padding: 14px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	margin:0px;
	height:17px;
}
div.TRO_headermenu div.TRO_welcome .ms-HoverCellActive,
div.TRO_headermenu div.TRO_welcome .ms-HoverCellInActive,
div.TRO_headermenu div.TRO_welcome .ms-SpLinkButtonActive,
div.TRO_headermenu div.TRO_welcome .ms-SpLinkButtonInActive
{
	border-width:0px;
}
div.TRO_headermenu div.TRO_welcome .ms-SpLinkButtonActive
{
    background:url(/_layouts/images/Trodat.Net.Publishing/common/drowdown_arrow_a.png) no-repeat right 17px;
}
div.TRO_headermenu div.TRO_welcome .ms-SpLinkButtonInActive
{
    background:url(/_layouts/images/Trodat.Net.Publishing/common/drowdown_arrow.png) no-repeat right 17px;
}
div.TRO_headermenu div.TRO_welcome img
{
	display:none;
}
div.TRO_headermenu div.TRO_welcome div.ms-SPLink a
{
	float:left;
	padding-top:0px;
}
div.TRO_headermenu div.TRO_welcome .ms-SpLinkButtonActive{
    -moz-box-shadow: 0 2px 2px #dbdbdb;
	-webkit-box-shadow: 0 2px 2px #dbdbdb;
	box-shadow: 0 2px 2px #dbdbdb;
	-moz-border-radius-topright: 3px;
	border-top-right-radius: 3px;
    /*background-color:#fff;*/
    color:#cf1a21;
}
div.TRO_headermenu .ms-SPLink a:link { color: #727272; }
div.TRO_headermenu .ms-SPLink a:hover { color: #cf1a21; }
div.TRO_headermenu a.s4-signInLink,
div.TRO_headermenu a.s4-signInLink:visited,
div.TRO_headermenu a.s4-signInLink:link { color: #727272 !important; }
div.TRO_headermenu a.s4-signInLink:hover { color: #cf1a21 !important; }

div.TRO_headermenu .TRO_langMenu a {float:none;}
div.TRO_headermenu a {height:auto;min-height:17px;}


div.ms-MenuUIPopupBody
{
	z-index:1000 !important;
}

.ms-WPBody a:link,
.ms-WPBody a:hover,
.ms-WPBody a:visited{text-decoration:none;}

#ctl00_ctl01_txtSearchBox,
#ctl00_ctl02_txtSearchBox,
#ctl00_ctl03_txtSearchBox,
#ctl00_ctl04_txtSearchBox,
#ctl00_ctl05_txtSearchBox,
#ctl00_ctl06_txtSearchBox,
#ctl00_ctl07_txtSearchBox,
#ctl00_ctl08_txtSearchBox{
	display: block;
	position: absolute;
	top: 7px;
	right: 38px;
	color: #fff;
	padding:7px 0 0 8px;
	width: 114px;
	height: 17px;
	background: url(/_layouts/images/Trodat.Net.Publishing/common/bg_headerSearch.jpg) 0 0 no-repeat;	
	border: 0;
	font-size: 11px;
	font-family: "Trebuchet MS",Verdana,Arial,Helvetica,sans-serif;
	text-transform: uppercase;
}
#ctl00_ctl01_btSearch,
#ctl00_ctl02_btSearch,
#ctl00_ctl03_btSearch,
#ctl00_ctl04_btSearch,
#ctl00_ctl05_btSearch,
#ctl00_ctl06_btSearch,
#ctl00_ctl07_btSearch,
#ctl00_ctl08_btSearch{
	display: block;
	overflow: hidden;
	position: absolute;
	top: 7px;
	right: 10px;
	width: 28px;
	height: 24px;
	text-indent: -19999px;
	background: url(/_layouts/images/Trodat.Net.Publishing/common/bg_headerSearch_submit.jpg) 0 0 no-repeat;		
}


/*change country language control */ 
hr.tro_localwebsitessep {margin-top:10px;border:dashed #727272; border-width:1px 0 0 0; height:0;line-height:0px;font-size:0;padding:0px;} 
span.tro_localwebsiteslbl{margin-top:10px;font-weight:bold;} 
ul.tro_localwebsites {margin-top:10px;} 

/*breadcrumbs*/
.TRO_breadcrumb {
	position:absolute;
	right:20px;
	z-index:900;
}

.TRO_breadcrumb span {
	text-transform:uppercase;
	font-size:11px;
	font-family:"Trebuchet MS",Verdana,Arial,Helvetica,sans-serif;
}
.TRO_breadcrumb span .TRO_bcnode a:link,
.TRO_breadcrumb span .TRO_bcnode a:visited {
	color:#727272;
}
.TRO_breadcrumb span li.TRO_bcnode a:hover {text-decoration:underline;}

.TRO_breadcrumb span a {vertical-align:middle;line-height:15px;height:15px;}

.TRO_breadcrumb .TRO_bcnode_home a {display:block;background:url(/_layouts/images/Trodat.Net.Publishing/breadcrumbs/icon_home.png) no-repeat top left;padding-left:20px;}
.TRO_breadcrumb span img {vertical-align:middle;padding-left:5px;padding-right:5px;}

.TRO_breadcrumb li {float:left;padding-left:1px;padding-right:1px;}

/*site actions*/
.ms-siteactionsmenu{
	display: inherit;	
}
#RibbonContainer .ms-siteactionsmenu{
	display: inline-block;	
}

div#SPSiteEditControl
{
	position:absolute;
	top:32px;
	right:10px;
}

#TRO_contentColumn div.TRO_contentBoxImgPart span img{margin-bottom:0px;}
#TRO_contentColumn div.TRO_contentBoxImgPart span,
#TRO_contentColumn div.TRO_contentBoxImgPart img{display:block;}
#TRO_contentColumn div.TRO_contentBoxImgPart span.ms-formfieldlabel,
#TRO_contentColumn div.TRO_contentBoxImgPart .ms-formfieldvaluecontainer span,
#TRO_contentColumn div.TRO_contentBoxImgPart .ms-formfieldvaluecontainer img{display:inline;}

input.ms-long { width:100%;}
.TRO_inputText input[type='text'].ms-long {width:522px;}

#TRO_contentColumn div.TRO_contentBoxDatePart input.ms-long { width:40px;}

div.TRO_EditHeadTitleContainer {
	width:48%;
	float:left;
}
div.TRO_EditBackLinkContainer {
	width:48%;
	float:right;
}

/* allow unordered list style without need to apply a specific style*/
#TRO_contentColumn ul{} 
#TRO_contentColumn ul li{padding-left:10px; background: url(/_layouts/images/Trodat.Net.Publishing/common/ico_list.png) no-repeat 0 .5em;}

.TRO_formSpalte.TRO_chbxgroup span.ms-RadioText input[type='checkbox']
{
	float:left;
}

div.cunsw {display:none;}

.TRO_formButtons
{
	margin-left:160px;
}
.TRO_formButtons .TRO_button
{
	display:inline;
}

.TRO_button .TRO_bgm input
{
	background:none transparent scroll repeat 0% 0% !important;
	height:30px;
}

.TRO_button .TRO_bgm table,
.TRO_button .TRO_bgm table td
{
	width:auto !important;
}
.TRO_button .TRO_bgm table
{
	margin-top:-10px;
}
#TRO_contentColumn .TRO_button:hover, .TRO_bottombuttonline .TRO_button:hover{text-decoration:none;}
#TRO_contentColumn .TRO_button:hover .TRO_bgl, .TRO_bottombuttonline .TRO_button:hover .TRO_bgl {background-position:0 -40px;}
#TRO_contentColumn .TRO_button:hover .TRO_bgm, .TRO_bottombuttonline .TRO_button:hover .TRO_bgm {background-position:0 -40px;}
#TRO_contentColumn .TRO_button:hover .TRO_bgr, .TRO_bottombuttonline .TRO_button:hover .TRO_bgr {background-position:0 -40px;}

#TRO_contentColumn .TRO_button input, .TRO_bottombuttonline .TRO_button input {font-size:13px; color:#fff; font-style:normal; font-family:"Trebuchet MS",Verdana,Arial,Helvetica,sans-serif;font-weight:bold; text-transform:uppercase;}

.TRO_bottombuttonline .TRO_button {float:right;}

div.TRO_milestonesElementContent img {max-width:113px;}

.TRO_content blockquote {padding-left:10px;}

a.TRO_trotec,
a.TRO_utypia,
a.TRO_youtube,
a.TRO_facebook
{
	text-indent:-9999px;
}

#TRO_contentColumn div.TRO_contentBox.TRO_searchResult h1 a,
#TRO_contentColumn div.TRO_contentBox.TRO_searchResult h2 a,
#TRO_contentColumn div.TRO_contentBox.TRO_searchResult h3 a {font-style:normal;}


#TRO_contentColumn img {border-color: #727272;}
.TRO_contentBox p img {border: #727272 0px solid;}


.TRO_ProductImg{width:320px; float:left;}
.TRO_ProductImg a.TRO_videoLink{position:absolute; background:url(/_layouts/images/Trodat.Net.Publishing/common/ico_video.png) top left no-repeat; color:#727272; height:20px; width:80px; display:block; padding:30px 0 0 0; line-height:12px;}

#TRO_contentColumn .TRO_sliderViewport.TRO_wideSlider{
	overflow: hidden;
	width: 940px;
	height: 255px;
	position: relative;	
}

#TRO_contentColumn div.TRO_headerSlideshow.TRO_wide{margin:10px 0 20px 0; position:relative; width: 940px;}
#TRO_contentColumn div.TRO_headerSlideshow.TRO_wide a.TRO_linkArrowRightSmall{width:34px; height:34px; display:block; position:absolute; top:110px; left:925px; z-index: 901;}


/***********************/
/* GlobalContent       */
/***********************/

.TRO_teasercontainer fieldset{border:1px solid;width:302px;}


/**************/
/* News       */
/**************/

#TRO_contentColumn .TRO_contentBoxTextPart a.TRO_NewsTitle {font-style:normal;}

/**************/
/* Products   */
/**************/

.TRO_productform_fullwidth #TRO_ProductContent {width:940px;}
.TRO_productform_fullwidth #TRO_ProductContent div.TRO_tabBox ul {background:url(/_layouts/images/Trodat.Net.Publishing/common/bg_tabnav_940.png) repeat-y left top;}

/**************/
/* login.aspx */
/**************/
.TRO_loginpage #TRO_footer div.TRO_footerColumnBig{width:940px;}
.TRO_headerspace {height:35px;}
.TRO_loginpage .TRO_inputText input {width:300px;}
.TRO_inputText .TRO_validator span {background:none transparent;}
.TRO_loginpage .TRO_formSpalte input[type='checkbox'] {float:left;}

/*****************/
/* ProductFinder */
/*****************/
#TRO_contentColumn table.TRO_pfinder td.TRO_findenButton a {padding-left:0px;}
table.TRO_pfinder a .TRO_imageSpace{display: block; width: 40px; float: left; min-height: 20px;}
table.TRO_pfinder a .TRO_menuText{display: block; float: left; padding-top: 1px;width:100px;}

table.TRO_pfinder a.TRO_default .TRO_imageSpace .TRO_default{display: block;}
table.TRO_pfinder a.TRO_default .TRO_imageSpace .TRO_active{display: none;}
table.TRO_pfinder a.TRO_default .TRO_imageSpace .TRO_inactive{display: none;}
table.TRO_pfinder a.TRO_default:hover .TRO_imageSpace .TRO_default{display: none;}
table.TRO_pfinder a.TRO_default:hover .TRO_imageSpace .TRO_active{display: block;}
table.TRO_pfinder a.TRO_default:hover .TRO_imageSpace .TRO_inactive{display: none;}
table.TRO_pfinder a.TRO_active .TRO_imageSpace .TRO_default{display: none;}
table.TRO_pfinder a.TRO_active .TRO_imageSpace .TRO_active{display: block;}
table.TRO_pfinder a.TRO_active .TRO_imageSpace .TRO_inactive{display: none;}
table.TRO_pfinder a.TRO_inactive .TRO_imageSpace .TRO_default{display: none;}
table.TRO_pfinder a.TRO_inactive .TRO_imageSpace .TRO_active{display: none;}
table.TRO_pfinder a.TRO_inactive .TRO_imageSpace .TRO_inactive{display: block;}

table.TRO_pfinder a.TRO_active .TRO_menuText{color:#cf1a21;}
table.TRO_pfinder a.TRO_inactive .TRO_menuText{color:#bbb;}

/*********************/
/* ProductNavigation */
/*********************/
#TRO_contentColumn ul.TRO_productMenu a {padding-left:0px;}
ul.TRO_productMenu a .TRO_imageSpace{display: block; width: 40px; float: left; min-height: 20px;}
ul.TRO_productMenu a .TRO_menuText{display: block; float: left; padding-top: 1px;width:100px;}

ul.TRO_productMenu a .TRO_imageSpace .TRO_default{display: block;}
ul.TRO_productMenu a .TRO_imageSpace .TRO_active{display: none;}
ul.TRO_productMenu a .TRO_imageSpace .TRO_inactive{display: none;}
ul.TRO_productMenu a:hover .TRO_imageSpace .TRO_default{display: none;}
ul.TRO_productMenu a:hover .TRO_imageSpace .TRO_active{display: block;}
ul.TRO_productMenu a:hover .TRO_imageSpace .TRO_inactive{display: none;}
ul.TRO_productMenu li.TRO_aktiv a:hover .TRO_imageSpace .TRO_default{display: none;}
ul.TRO_productMenu li.TRO_aktiv a:hover .TRO_imageSpace .TRO_active{display: block;}
ul.TRO_productMenu li.TRO_aktiv a:hover .TRO_imageSpace .TRO_inactive{display: none;}
ul.TRO_productMenu li.TRO_aktiv a .TRO_imageSpace .TRO_default{display: none;}
ul.TRO_productMenu li.TRO_aktiv a .TRO_imageSpace .TRO_aktiv{display: block;}
ul.TRO_productMenu li.TRO_aktiv a .TRO_imageSpace .TRO_inactive{display: none;}

ul.TRO_productMenu a.TRO_active .TRO_menuText{color:#cf1a21;}


/*******/
/* BDB */
/*******/

table.TrodatImageTable {width:100%;}

table.TrodatImageTable td.TrodatImageTableCellImage,
table.TrodatImageTable td.TrodatImageTableCellInfo
{
	background-color:#ffffff;
	border-bottom:10px solid transparent;
}

td.TrodatImageTableCellImage 
{
	vertical-align:middle;
	text-align:center;
}

td.TrodatImageTableCellInfo 
{
	vertical-align:top;
	padding-top:20px;
	padding-bottom:20px;
}

td.TrodatInfoTableCellLabel {font-weight:bold;}

#TRO_downloadMenuColumn td.TrodatNodeStyle
{
	padding-left:10px;
	height:2em;
	line-height:2em;
}
#TRO_downloadMenuColumn a.TrodatNodeStyle
{
	color:#727272;
	font-style:normal;
	font-family:"Trebuchet MS",Verdana,Arial,Helvetica,sans-serif;
	font-size:12px;
}
#TRO_downloadMenuColumn a.TrodatHoverNodeStyle
{
	text-decoration:none;
}
#TRO_downloadMenuColumn a.TrodatRootNodeStyle
{
	text-transform:uppercase;
}

input.TRO_searchMiddle {width:427px;}
div.TRO_content #TRO_contentColumn .TrodatImageTableCellInfo h2 a{font-size:14px;font-style:normal;}

/*********************/
/* ShopFinder Tmpl.  */
/*********************/

#TRO_contentColumn.TRO_fullcontentarea{width:100%; background:url(/_layouts/images/Trodat.Net.Publishing/common/line_content_grey.png) 0 0 repeat-x;}
#TRO_contentColumn.TRO_fullcontentarea div.TRO_hr{width:100%;}	
div.TRO_content #TRO_contentColumn.TRO_fullcontentarea div.TRO_hr {background-repeat:repeat-x;}


/**************/
/* ContactUs  */
/**************/

.TRO_form span.TRO_requ {float:none; padding-left:5px;color:red;}

.TRO_form div.TRO_rhtmlfieldcontainer span[title='Responder Mail Body'] { width:70%;}

.TRO_form div.TRO_rhtmlfieldcontainer span
{
	height:100%;
	float:none;
}

.TRO_shopOwnerMail {font-weight:bold;font-family:Arial,Helvetica,Geneva,sans-serif; font-size:12px;}

/**************/
/* ItemStyles */
/**************/

/*Trodat Home News */

div.TRO_teaser_greenColor h2 a.TRO_greenColor,
div.TRO_teaser_greenColor h2 a.TRO_greenColor:link,
div.TRO_teaser_greenColor h2 a.TRO_greenColor:hover,
div.TRO_teaser_greenColor h2 a.TRO_greenColor:visited,
div.TRO_teaser_greenColor div.TRO_teaserTextPartText a.TRO_greenColor,
div.TRO_teaser_greenColor div.TRO_teaserTextPartText a.TRO_greenColor:link,
div.TRO_teaser_greenColor div.TRO_teaserTextPartText a.TRO_greenColor:hover,
div.TRO_teaser_greenColor div.TRO_teaserTextPartText a.TRO_greenColor:visited
{
	color:#608829;
	text-decoration:none;
}

div.TRO_teaserItemCont {display:none;}
div.TRO_teaserItemCont.active {display:block;}

/**************/
/* Search Resuls */
/**************/

div.TRO_contentBox.TRO_searchResult
{
	margin-bottom:5px;
}

div.TRO_content .TRO_searchResult h3
{
	margin-top:0px;
}

/**************/
/* Rich Html ElementStyles */
/**************/

H1.trodatnetElement-H1
{
    -ms-name: "Headline H1";
}
H2.trodatnetElement-H2
{
    -ms-name: "Headline H2";
}
H3.trodatnetElement-H3
{
    -ms-name: "Headline H3";
}

/**************/
/* Rich Html Styles */
/**************/

span.trodatnetCustom-Highlight, span.trodatnetStyle-Highlight
{
    font-weight:bold;
}
a.trodatnetCustom-DownloadLink, a.trodatnetStyle-DownloadLink{background:url(/_layouts/images/Trodat.Net.Publishing/common/ico_pdf.png) 0 0 no-repeat; color:#727272; width:110px; height:21px; display:block; padding:0 0 0 20px; line-height:12px; font-size:11px;}
.trodatnetCustom-ApprenticeContact, .trodatnetStyle-ApprenticeContact{margin:30px 20px 5px 20px;}
span.trodatnetCustom-HeadlineH1,span.trodatnetStyle-HeadlineH1,
.trodatnetCustom-HeadlineH1,.trodatnetStyle-HeadlineH1
{
    font-family: "Trebuchet MS",Verdana,Arial,Helvetica,sans-serif;
    font-weight:bold;
    text-transform:uppercase; 
    font-size:24px;
    line-height: 24px;
}
span.trodatnetCustom-HeadlineH2, span.trodatnetStyle-HeadlineH2,
.trodatnetCustom-HeadlineH2, .trodatnetStyle-HeadlineH2
{
    line-height:1em; 
    font-size:15px; 
    font-family: "Trebuchet MS",Verdana,Arial,Helvetica,sans-serif;
    font-weight:bold; 
    text-transform:uppercase;
    margin:0 0 5px 0;
}
span.trodatnetCustom-HeadlineH3,span.trodatnetStyle-HeadlineH3,
.trodatnetCustom-HeadlineH3,.trodatnetStyle-HeadlineH3
{
    text-transform:uppercase;
    margin:20px 0 0 0;
}

td.trodatnetCustom-ColorItemBlank,td.trodatnetStyle-ColorItemBlank{
	background-image:none;
	background-color:transparent;
}
.trodatnetCustom-StandardText, .trodatnetStyle-StandardText {
	font-family:Arial,Helvetica,Geneva,sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#727272;
}
.trodatnetCustom-StandardBold, .trodatnetStyle-StandardBold {
	font-weight:bold;
}
h2.trodatnetCustom-ProductSubH1, h2.trodatnetStyle-ProductSubH1 {
	padding:10px 0 0 0;
}
img.trodatnetCustom-FloatLeft, img.trodatnetStyle-FloatLeft {
	float:left;
	margin:2px 5px 5px 0px;
}
img.trodatnetCustom-FloatRight, img.trodatnetStyle-FloatRight {
	float:right;
	margin:2px 0px 5px 5px;
}

img.trodatnetCustom-FloatLeft, img.trodatnetStyle-FloatLeft {-ms-name:"Float Left";}
.trodatnetCustom-FloatRight, .trodatnetStyle-FloatRight {-ms-name:"Float Right";}


.trodatnetPosition-1{
-ms-name:"Left";
float:left;
}
.trodatnetPosition-2{
-ms-name:"Right";
float:right;
}
.trodatnetPosition-3{
-ms-name:"Top";
vertical-align:text-top;
}
.trodatnetPosition-4{
-ms-name:"Middle";
vertical-align:middle;
}
.trodatnetPosition-5{
-ms-name:"Bottom";
vertical-align:text-bottom;
}


/*tables*/
.trodatnetTable-ContentBox {background-color:#ffffff;}
.trodatnetTableHeaderRow-ContentBox,
.trodatnetTableHeaderFirstCol-ContentBox,
.trodatnetTableHeaderLastCol-ContentBox,
.trodatnetTableHeaderOddCol-ContentBox,
.trodatnetTableHeaderEvenCol-ContentBox,
.trodatnetTableOddRow-ContentBox,
.trodatnetTableEvenRow-ContentBox,
.trodatnetTableFirstCol-ContentBox,
.trodatnetTableLastCol-ContentBox,
.trodatnetTableOddCol-ContentBox,
.trodatnetTableEvenCol-ContentBox,
.trodatnetTableFooterRow-ContentBox,
.trodatnetTableFooterFirstCol-ContentBox,
.trodatnetTableFooterLastCol-ContentBox,
.trodatnetTableFooterOddCol-ContentBox,
.trodatnetTableFooterEvenCol-ContentBox {padding:20px;}

table.trodatnetTable-ContentBox th,table.trodatnetTable-ContentBox td{vertical-align:top;}

.trodatnetTable-ContentBoxApprentice {background-color:#ffffff;padding-bottom:20px; margin:0 0 5px 0;}
.trodatnetTableHeaderRow-ContentBoxApprentice,
.trodatnetTableHeaderFirstCol-ContentBoxApprentice,
.trodatnetTableHeaderLastCol-ContentBoxApprentice,
.trodatnetTableHeaderOddCol-ContentBoxApprentice,
.trodatnetTableHeaderEvenCol-ContentBoxApprentice,
.trodatnetTableOddRow-ContentBoxApprentice,
.trodatnetTableEvenRow-ContentBoxApprentice,
.trodatnetTableFirstCol-ContentBoxApprentice,
.trodatnetTableLastCol-ContentBoxApprentice,
.trodatnetTableOddCol-ContentBoxApprentice,
.trodatnetTableEvenCol-ContentBoxApprentice,
.trodatnetTableFooterRow-ContentBoxApprentice,
.trodatnetTableFooterFirstCol-ContentBoxApprentice,
.trodatnetTableFooterLastCol-ContentBoxApprentice,
.trodatnetTableFooterOddCol-ContentBoxApprentice,
.trodatnetTableFooterEvenCol-ContentBoxApprentice {padding:20px;}

div.TRO_content .trodatnetTable-ContentBoxApprentice h3
{
	font-family:"Trebuchet MS",Verdana,Arial,Helvetica,sans-serif; font-size:20px; margin:0 0 15px 0;
}
div.TRO_content .trodatnetTable-ContentBoxApprentice h4
{
	margin:0 0 15px 0; color:#608829; text-transform:uppercase;
}

/* styles tabbox default */
.trodatnetTable-TabBoxDefault {background-color:#ffffff;}
.trodatnetTableHeaderRow-TabBoxDefault,
.trodatnetTableHeaderFirstCol-TabBoxDefault,
.trodatnetTableHeaderLastCol-TabBoxDefault,
.trodatnetTableHeaderOddCol-TabBoxDefault,
.trodatnetTableHeaderEvenCol-TabBoxDefault,
.trodatnetTableOddRow-TabBoxDefault,
.trodatnetTableEvenRow-TabBoxDefault,
.trodatnetTableFirstCol-TabBoxDefault,
.trodatnetTableLastCol-TabBoxDefault,
.trodatnetTableOddCol-TabBoxDefault,
.trodatnetTableEvenCol-TabBoxDefault,
.trodatnetTableFooterRow-TabBoxDefault,
.trodatnetTableFooterFirstCol-TabBoxDefault,
.trodatnetTableFooterLastCol-TabBoxDefault,
.trodatnetTableFooterOddCol-TabBoxDefault,
.trodatnetTableFooterEvenCol-TabBoxDefault {padding:20px;}

/* styles tabbox models */
.trodatnetTable-TabBoxModels {background-color:#ffffff;}
.trodatnetTableHeaderRow-TabBoxModels,
.trodatnetTableHeaderFirstCol-TabBoxModels,
.trodatnetTableHeaderLastCol-TabBoxModels,
.trodatnetTableHeaderOddCol-TabBoxModels,
.trodatnetTableHeaderEvenCol-TabBoxModels,
.trodatnetTableOddRow-TabBoxModels,
.trodatnetTableEvenRow-TabBoxModels,
.trodatnetTableFirstCol-TabBoxModels,
.trodatnetTableLastCol-TabBoxModels,
.trodatnetTableOddCol-TabBoxModels,
.trodatnetTableEvenCol-TabBoxModels,
.trodatnetTableFooterRow-TabBoxModels,
.trodatnetTableFooterFirstCol-TabBoxModels,
.trodatnetTableFooterLastCol-TabBoxModels,
.trodatnetTableFooterOddCol-TabBoxModels,
.trodatnetTableFooterEvenCol-TabBoxModels {padding:20px;}

/* styles tabbox color sortiment */
.trodatnetTable-TabBoxColorSortiment,
.trodatnetTableHeaderRow-TabBoxColorSortiment,
.trodatnetTableHeaderFirstCol-TabBoxColorSortiment,
.trodatnetTableHeaderLastCol-TabBoxColorSortiment,
.trodatnetTableHeaderOddCol-TabBoxColorSortiment,
.trodatnetTableHeaderEvenCol-TabBoxColorSortiment,
.trodatnetTableFirstCol-TabBoxColorSortiment,
.trodatnetTableLastCol-TabBoxColorSortiment,
.trodatnetTableFooterRow-TabBoxColorSortiment,
.trodatnetTableFooterFirstCol-TabBoxColorSortiment,
.trodatnetTableFooterLastCol-TabBoxColorSortiment,
.trodatnetTableFooterOddCol-TabBoxColorSortiment,
.trodatnetTableFooterEvenCol-TabBoxColorSortiment {}

.trodatnetTableOddRow-TabBoxColorSortiment
{
	height:188px;
}
.trodatnetTableOddCol-TabBoxColorSortiment
{
	/*width:200px;*/
}
.trodatnetTableEvenRow-TabBoxColorSortiment
{
	height:22px;
}
.trodatnetTableEvenCol-TabBoxColorSortiment
{
	width:10px;
}
.trodatnetTableOddRow-TabBoxColorSortiment .trodatnetTableOddCol-TabBoxColorSortiment
{
	background-color:#ffffff;
	padding:20px;
	font-weight:bold;
}


/* styles tabbox tipps */
.trodatnetTable-TabBoxTipps {}
.trodatnetTableFirstCol-TabBoxTipps h2,
.trodatnetTableHeaderFirstCol-TabBoxTipps h2,
.trodatnetTableFooterFirstCol-TabBoxTipps h2,
.trodatnetTableFirstCol-TabBoxTipps,
.trodatnetTableFirstCol-TabBoxTipps,
.trodatnetTableHeaderFirstCol-TabBoxTipps,
.trodatnetTableFooterFirstCol-TabBoxTipps
{
	background-color:#ffffff;
	vertical-align:top;
	border-bottom:10px solid transparent;
}

.trodatnetTableFirstCol-TabBoxTipps h2,
.trodatnetTableHeaderFirstCol-TabBoxTipps h2,
.trodatnetTableFooterFirstCol-TabBoxTipps h2
{
	padding:20px;
}
.trodatnetTableEvenRow-TabBoxTipps .trodatnetTableOddCol-TabBoxTipps,
.trodatnetTableEvenRow-TabBoxTipps .trodatnetTableEvenCol-TabBoxTipps,
.trodatnetTableEvenRow-TabBoxTipps .trodatnetTableLastCol-TabBoxTipps,
.trodatnetTableOddRow-TabBoxTipps .trodatnetTableOddCol-TabBoxTipps,
.trodatnetTableOddRow-TabBoxTipps .trodatnetTableEvenCol-TabBoxTipps,
.trodatnetTableOddRow-TabBoxTipps .trodatnetTableLastCol-TabBoxTipps,
.trodatnetTableHeaderRow-TabBoxTipps .trodatnetTableHeaderOddCol-TabBoxTipps,
.trodatnetTableHeaderRow-TabBoxTipps .trodatnetTableHeaderEvenCol-TabBoxTipps,
.trodatnetTableHeaderRow-TabBoxTipps .trodatnetTableHeaderLastCol-TabBoxTipps,
.trodatnetTableFooterRow-TabBoxTipps .trodatnetTableFooterOddCol-TabBoxTipps,
.trodatnetTableFooterRow-TabBoxTipps .trodatnetTableFooterEvenCol-TabBoxTipps,
.trodatnetTableFooterRow-TabBoxTipps .trodatnetTableFooterLastCol-TabBoxTipps
{
	vertical-align:top;
	width:150px;
	text-align:right;
	height:136px;
	border-left:5px solid transparent;
	border-bottom:10px solid transparent;
}



.trodatnetTable-WhiteBackground_GreyBorder
{
	background-image: url(/_layouts/images/Trodat.Net.Publishing/common/kachelbackground.jpg);
}
.trodatnetTable-WhiteBackground_GreyBorder th,
.trodatnetTable-WhiteBackground_GreyBorder td,
.ms-rteTableGrid.trodatnetTable-WhiteBackground_GreyBorder th,
.ms-rteTableGrid.trodatnetTable-WhiteBackground_GreyBorder td
{
	border:5px solid #f4f4f4;
	vertical-align:top;
}


.trodatnetTableHeaderFirstCol-WhiteBackground_GreyBorder,
.trodatnetTableHeaderLastCol-WhiteBackground_GreyBorder,
.trodatnetTableHeaderOddCol-WhiteBackground_GreyBorder,
.trodatnetTableHeaderEvenCol-WhiteBackground_GreyBorder,
.trodatnetTableFirstCol-WhiteBackground_GreyBorder,
.trodatnetTableLastCol-WhiteBackground_GreyBorder,
.trodatnetTableEvenCol-WhiteBackground_GreyBorder,
.trodatnetTableOddCol-WhiteBackground_GreyBorder,
.trodatnetTableFooterFirstCol-WhiteBackground_GreyBorder,
.trodatnetTableFooterLastCol-WhiteBackground_GreyBorder,
.trodatnetTableFooterOddCol-WhiteBackground_GreyBorder,
.trodatnetTableFooterEvenCol-WhiteBackground_GreyBorder,
.trodatnetTableEvenCol-WhiteBackground_GreyBorder {
	background-color:#ffffff;
	border:5px solid #f4f4f4;
}

.trodatnetTableHeaderFirstCol-WhiteBackground_GreyBorder,
.trodatnetTableHeaderLastCol-WhiteBackground_GreyBorder,
.trodatnetTableHeaderOddCol-WhiteBackground_GreyBorder,
.trodatnetTableHeaderEvenCol-WhiteBackground_GreyBorder,
.trodatnetTableFooterFirstCol-WhiteBackground_GreyBorder,
.trodatnetTableFooterLastCol-WhiteBackground_GreyBorder,
.trodatnetTableFooterOddCol-WhiteBackground_GreyBorder,
.trodatnetTableFooterEvenCol-WhiteBackground_GreyBorder,
.trodatnetTableEvenCol-WhiteBackground_GreyBorder,
.trodatnetTableOddCol-WhiteBackground_GreyBorder { }
.trodatnetTableHeaderRow-WhiteBackground_GreyBorder th.trodatnetTableHeaderFirstCol-WhiteBackground_GreyBorder,
.trodatnetTableHeaderRow-WhiteBackground_GreyBorder th.trodatnetTableHeaderLastCol-WhiteBackground_GreyBorder,
.trodatnetTableHeaderRow-WhiteBackground_GreyBorder th.trodatnetTableHeaderOddCol-WhiteBackground_GreyBorder,
.trodatnetTableHeaderRow-WhiteBackground_GreyBorder th.trodatnetTableHeaderEvenCol-WhiteBackground_GreyBorder
{
	border-top-width:0px;
}
.trodatnetTableFooterRow-WhiteBackground_GreyBorder th.trodatnetTableFooterFirstCol-WhiteBackground_GreyBorder,
.trodatnetTableFooterRow-WhiteBackground_GreyBorder td.trodatnetTableFooterLastCol-WhiteBackground_GreyBorder,
.trodatnetTableFooterRow-WhiteBackground_GreyBorder td.trodatnetTableFooterOddCol-WhiteBackground_GreyBorder,
.trodatnetTableFooterRow-WhiteBackground_GreyBorder td.trodatnetTableFooterEvenCol-WhiteBackground_GreyBorder
{
	border-bottom-width:0px;
}
th.trodatnetTableHeaderFirstCol-WhiteBackground_GreyBorder,
th.trodatnetTableFooterFirstCol-WhiteBackground_GreyBorder,
th.trodatnetTableFirstCol-WhiteBackground_GreyBorder
{
	border-left-width:0px;
}
th.trodatnetTableHeaderLastCol-WhiteBackground_GreyBorder,
.trodatnetTableFooterLastCol-WhiteBackground_GreyBorder,
.trodatnetTableLastCol-WhiteBackground_GreyBorder
{
	border-right-width:0px;
}


td.ms-WPBorder .TRO_displayArea .TRO_findenErgenbisImgPart,
td.ms-WPBorder .TRO_displayArea .TRO_findenErgenbisTextPart {
	display:none;
}

/* Custom Search */

#SRSB .TRO_inputText {float:none;}

#SRSB .TRO_go, #SRSB .TRO_go a, #SRSB .TRO_go img {padding-left:1px;vertical-align:middle;}

.TRO_txtSearchBox {min-height:18px;padding-top:6px;}
.TRO_txtSearchBox input {width: 100%;}
.TRO_txtSearchBox,.TRO_txtSearchBox label, .TRO_txtSearchBox input {vertical-align:middle;}

.TRO_txtSearchBox table {width:114px;}
.TRO_txtSearchBox .TRO_srchBoxLeft {width:30%;padding-right:5px;}
.TRO_txtSearchBox .TRO_srchBoxRight {width:70%;text-align:right;}

/* right logo */
.gfcLogoRight.edit {min-width:300px;margin-top:30px;}
.gfcLogoRight.edit div {text-align:right;}
.TRO_mainmenu_container .gfcLogoRight.edit img {margin-top:0px;}